body{
	/*font-family: 'Lato', sans-serif;*/
}
a, a:hover, a:focus{
	color: #333;
	text-decoration: none;
}

/*global class*/
.text-right{
	text-align: right;
}
.text-center{
	text-align: center;
}
.d-flex {
    display: -ms-flexbox!important;
    display: flex!important
}
.justify-content-start {
    -ms-flex-pack: start!important;
    justify-content: flex-start!important
}
.justify-content-end {
    -ms-flex-pack: end!important;
    justify-content: flex-end!important
}
.justify-content-center {
    -ms-flex-pack: center!important;
    justify-content: center!important
}
.justify-content-between {
    -ms-flex-pack: justify!important;
    justify-content: space-between!important
}
.justify-content-around {
    -ms-flex-pack: distribute!important;
    justify-content: space-around!important
}
.align-items-start {
    -ms-flex-align: start!important;
    align-items: flex-start!important
}
.align-items-end {
    -ms-flex-align: end!important;
    align-items: flex-end!important
}
.align-items-center {
    -ms-flex-align: center!important;
    align-items: center!important
}

.vr-divider{
    height: 18px;
    width: 0.5px;
    background: #143D58;
}


.filter-container{
	background: #f4f4f4;
	box-shadow: 0px 6px 12px rgba(0, 0, 0, 0.08);
	border-radius: 6px;
	padding: 1rem;
}
.filter-container hr {
    margin-top: 1rem;
    margin-bottom: 1rem;
    border: 0;
    border-top: 1px solid #ddd;
}

#search{
	border: 1px solid #143D58;
}

.property-tab-content{
	padding-top: 2rem;
	padding-bottom: 2rem;
}

.property-grid-card{
    box-shadow: 0px 6px 12px rgba(0, 0, 0, 0.12);
    border-radius: 6px;
    margin-top: 1rem;
	margin-bottom: 1rem;
	height: 382px;
}
.property-grid-card-img{
    max-height: 240px;
    height: 100%;
    position: relative;
    overflow: hidden;
	border-radius: 6px 6px 0 0;
}
.property-grid-card-img img{
    object-fit: cover;
    width: 100%;
    min-height: 240px;
}

.property-grid-card-corner-ribbon{
  width: 200px;
  background: #D60E0E;
  color: #fff;
  position: absolute;
  text-align: center;
  top: 34px;
  line-height: 34px;
  text-transform: uppercase;
  padding: 0 34px;
}

.property-grid-card-corner-ribbon.right{
  right: -50px;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.property-grid-card-condition{
    background: #000;
    position: absolute;
    top: 20px;
    left: 0;
    padding: 0.6rem 1rem;
    color: #fff;
}
.property-grid-card-price{
    background: #000;
    position: absolute;
    bottom: 20px;
    left: 0;
    padding: 0.6rem 1rem;
    color: #fff;
}
.property-grid-card-like{
	position: absolute;
	bottom: 20px;
	right: 20px;
	background: rgba(0,0,0,0.9);
	padding: 0.6rem 1rem;
	font-size: 1.6rem;
	border-radius: 100%;
}
.dislike{
	color: #757575;
	cursor: pointer;
}
.like{
	color: #DC3545;
}

.property-grid-card-details{
	padding: 1rem;
}
.property-grid-card-title{
	font-size: 2rem;
	font-weight: 600;
}
.property-grid-card-address{
	font-size: 1.4rem;
	font-weight:400;
	padding: 0.6rem 0; 
}
.property-grid-card-spec{
	padding: 1rem;
}
.property-grid-card-spec-icon{
	width: 20px;
}

/*list view*/
.property-list-card{
	width: 100%;
	height: 180px;
	box-shadow: 0px 6px 12px rgba(0, 0, 0, 0.12);
    border-radius: 6px;
    margin-top: 0rem;
    margin-bottom: 2rem;
    background: #fff;
}
.property-list-card-img-container{
	height: 180px;
	overflow: hidden;
	position: relative;
	border-radius: 6px 0 0 6px;
}
.property-list-card-img-container img{
    object-fit: cover;
    object-position: center;
    min-height: 180px;
    width: 100%;
}
.property-list-card-detail{
	height: 180px;
	padding: 1rem;
}
.property-list-card-corner-ribbon{
  width: 200px;
  background: #D60E0E;
  color: #fff;
  position: absolute;
  text-align: center;
  font-size: 12px;
  top: 34px;
  line-height: 24px;
  text-transform: uppercase;
  padding: 0 34px;
}

.property-list-card-corner-ribbon.left{
  left: -50px;
  -ms-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.property-list-card-condition{
    background: #000;
    position: absolute;
    bottom: 20px;
    left: 0;
    padding: 0.6rem 1rem;
    color: #fff;
}

.property-list-card-like{
	position: absolute;
	bottom: 20px;
	right: 20px;
	background: rgba(0,0,0,0.9);
	padding: 0.6rem 1rem;
	font-size: 1.6rem;
	border-radius: 100%;
}

.property-list-card-detail-title{
	font-size: 2rem;
	font-weight: 600;
}
.property-list-card-detail-address{
	font-size: 1.4rem;
	font-weight:400;
	padding: 0.6rem 0; 
}

.property-list-card-detail-desc{
	width: 100%;
	height: 2.8em;
	line-height: 1.4em;
	display: flex;
	-webkit-line-clamp: 2;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	overflow: hidden; 
}

.property-list-card-detail-price{
	position: absolute;
	bottom: 20px;
	font-size: 1.6rem;
	font-weight: 600;
}
.property-list-card-detail-spec{
	position: absolute;
	bottom: 20px;
	right: 20px;
}
.property-list-card-spec{
	padding: 1rem;
}
.property-list-card-spec-icon{
	width: 20px;
}
.pagination-section{
	text-align: center;
}

/*detail page css*/
.property-detail-title{
	font-size: 2rem;
	font-weight: 600;
}
.price-status{
	text-align: right;
}
.property-detail-price{
	font-size:1.6rem;
	color: #143D58;
	font-weight: 600; 
}
.Property-details-tab{
	margin-top: 1.6rem;
	margin-bottom: 1.6rem;
}
.details-panel{
	box-shadow: 0px 6px 12px rgba(0, 0, 0, 0.12);
    border-radius: 6px;
    border: none;
}
.details-panel .panel-heading {
    padding: 0px 16px;
    border-bottom: 0px solid transparent;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}
.btn-list{}

.btn-list .btn{
	margin: 0 0 12px 0;
}

.slider-container {
  position: relative;
}

/* Hide the images by default */
.Slides {
  display: none;
}
.Slides img{
  width: 100%;
  height: 500px;
  object-fit: cover;
  object-position: center;
}

/* Add a pointer when hovering over the thumbnail images */
.cursor {
  cursor: pointer;
}

/* Next & previous buttons */
.prev1,
.next1 {
  cursor: pointer;
  position: absolute;
  top: 40%;
  width: auto;
  padding: 16px;
  margin-top: -50px;
  color: white;
  font-weight: bold;
  font-size: 20px;
  border-radius: 0 3px 3px 0;
  user-select: none;
  -webkit-user-select: none;
  background: rgba(0, 0, 0, 0.8);
  transition: all ease-in-out 0.3s;
}

/* Position the "next button" to the right */
.next1 {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
	color: #fff;
  background-color: rgba(0, 0, 0, 1);
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}
.thumbnail-list{
  display: flex;
}
.thumbnail-list:after {
  content: "";
  display: table;
  clear: both;
}

/* Six thumbnails side by side */
.thumbnail {
  float: left;
  margin-bottom: 0;
  /*width: 16.66%;*/
}
.thumbnail img{
  width: auto;
  max-height: 148px;
  min-width: 190px;
}

/* Add a transparency effect for thumnbail images */
.slider-thumb {
  opacity: 0.6;
}

.active,
.slider-thumb:hover {
  opacity: 1;
}

.property-map{
	width: 100%;
	height: 300px;
}
#Propertygallery .img-thumbnail{
	margin-top: 12px;
}

/*detail page css end*/

/*bootstrap default*/
	.btn-primary {
	    color: #fff;
	    background-color: #143D58;
	    border-color: #143D58;
	}
	.btn-primary.focus,
	.btn-primary:focus {
	    color: #fff;
	    background-color: #143D58;
	    border-color: #143D58;
	}
	.btn-primary:hover {
	    color: #fff;
	    background-color: #143D58;
	    border-color: #143D58;
	}
	.btn-primary.active,
	.btn-primary:active,
	.open > .dropdown-toggle.btn-primary {
	    color: #fff;
	    background-color: #143D58;
	    background-image: none;
	    border-color: #143D58;
	}
	.filter-container .dropdown .btn-default {
	    color: #143D58;
	    background-color: transparent;
	    border-color: transparent;
	}

	.btn-default.active, .btn-default:active, .open>.dropdown-toggle.btn-default {
	    color: #333;
	    background-color: transparent;
	    background-image: none;
	    border-color: transparent;
	}

	.btn-default.active.focus, .btn-default.active:focus, .btn-default.active:hover, .btn-default:active.focus, .btn-default:active:focus, .btn-default:active:hover, .open>.dropdown-toggle.btn-default.focus, .open>.dropdown-toggle.btn-default:focus, .open>.dropdown-toggle.btn-default:hover {
	    color: #333;
	    background-color: transparent !important;
	    border-color: transparent !important;
	}

	.filter-container .dropdown .btn.active.focus, 
	.filter-container .dropdown .btn.active:focus, 
	.filter-container .dropdown .btn.focus, 
	.filter-container .dropdown .btn:active.focus, 
	.filter-container .dropdown .btn:active:focus, 
	.filter-container .dropdown .btn:focus {
	    outline: none;
	    outline-offset: 0;
	}

	.filter-container .dropdown .btn.active, 
	.filter-container .dropdown .btn:active {
	    background-image: none;
	    outline: 0;
	    -webkit-box-shadow: none;
	    box-shadow: none;
	}

	.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus {
	    outline: 0px auto -webkit-focus-ring-color;
	    outline-offset: 0px;
	}

	.filter-tag .tags{
	    width: fit-content;
	}

	.filter-tag  .alert-dismissable, .filter-tag .alert-dismissible {
	    padding-right: 14px;
	}
	.filter-tag  .alert {
	    padding: 3px 12px;
	    margin-bottom: 0px;
	    border: 1px solid transparent;
	    border-radius: 24px;
	    margin: 0.6rem;
	}

	.filter-tag .alert-dismissable .close, .filter-tag .alert-dismissible .close {
	    position: relative;
	    top: 0px;
	    right: -6px;
	    color: inherit;
	}

	.view .nav>li>a {
	    margin-right: 0.6rem;
	    margin-left: 0.6rem;
	    border: 1px solid #143D58;
	    color: #143D58;
	    padding: 6px 12px;
	}
	.view .nav>li.active>a{
		color: #fff;
	}
	.sort{
		margin-right: 0.6rem;
	    margin-left: 0.6rem;
	}
	.sort .btn.btn-primary {
	    background: transparent;
	    color: #143D58;
	    border-color: #143D58;
	}
	.nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover {
	    background-color: #143D58;
	}

	.property-list-card .row .no-right-padding{
	   	padding-right: 0px;
	}
	.property-list-card .row .no-left-padding{
	   	padding-left: 0px;
	}

	.pagination {
	    display: inline-block;
	    padding-left: 0;
	    margin: 20px 0;
	    border-radius: 0px
	}
	.pagination > li {
	    display: inline
	}
	.pagination > li > a,
	.pagination > li > span {
	    position: relative;
	    float: left;
	    padding: 6px 12px;
	    margin-left: -1px;
	    line-height: 1.42857143;
	    color: #333333;
	    text-decoration: none;
	    background-color: #fff;
	    border: 0px solid #ddd;
	    margin: 0.6rem;
	    border-radius:6px;
	    box-shadow: 0px 6px 12px rgba(0, 0, 0, 0.12);
	    transition: all 0.3s;
	}
	.pagination > li > a:focus,
	.pagination > li > a:hover,
	.pagination > li > span:focus,
	.pagination > li > span:hover {
	    z-index: 2;
	    color: #fff;
	    background-color: #143D58;
	    border-color: #ddd;
	    border-radius:6px;
	}
	.pagination > li:first-child > a,
	.pagination > li:first-child > span {
	    margin-left: 0;
	    border-top-left-radius: 4px;
	    border-bottom-left-radius: 4px;
	    border-radius:6px;
	}
	.pagination > li:last-child > a,
	.pagination > li:last-child > span {
	    border-top-right-radius: 4px;
	    border-bottom-right-radius: 4px;
	    border-radius:6px;
	}
	.pagination > .active > a,
	.pagination > .active > a:focus,
	.pagination > .active > a:hover,
	.pagination > .active > span,
	.pagination > .active > span:focus,
	.pagination > .active > span:hover {
	    z-index: 3;
	    color: #fff;
	    cursor: default;
	    background-color: #143D58;
	    border-color: #143D58;
	}
	.pagination > .disabled > a,
	.pagination > .disabled > a:focus,
	.pagination > .disabled > a:hover,
	.pagination > .disabled > span,
	.pagination > .disabled > span:focus,
	.pagination > .disabled > span:hover {
	    color: #777;
	    cursor: not-allowed;
	    background-color: #fff;
	    border-color: #ddd
	}

	.breadcrumb {
	    padding: 8px 15px;
	    margin-bottom: 12px;
	    list-style: none;
	    background-color: #F4F4F4;
	    border-radius: 6px;
	    box-shadow: 0px 6px 12px rgba(0, 0, 0, 0.08);
	}
	.breadcrumb>li>a{
		color: #143D58;
	}
	.breadcrumb>li.active>a {
	    color: #333;
	}
	.details-panel .panel-heading .nav-tabs {
	    border-bottom: 0px solid #ddd;
	}

	.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
	    color: #555;
	    cursor: default;
	    background-color: transparent;
	    border: none;
	    border-bottom: 1px solid #143D58;
	    border-bottom-color: #143D58;
	}

/*bootstrap default end*/


/*media query*/
@media only screen and (max-width: 992px){
	.justify-sm-content-start {
	    -ms-flex-pack: start!important;
	    justify-content: flex-start!important
	}
}
@media only screen and (max-width: 768px){
	.d-flex{
        flex-wrap: wrap;
    }
    .property-list-card{
		width: 100%;
		height: 140px;
		box-shadow: 0px 6px 12px rgba(0, 0, 0, 0.12);
	    border-radius: 6px;
	    margin-top: 1rem;
	    margin-bottom: 1rem;
	    background: #fff;
	}
	.property-list-card-img-container{
		height: 140px;
		overflow: hidden;
		position: relative;
		border-radius: 6px 0 0 6px;
	}
	.property-list-card-img-container img{
	    object-fit: cover;
	    object-position: center;
	    min-height: 140px;
	    width: 100%;
	}
	.property-list-card-detail{
		height: 140px;
		padding: 1rem;
	}
	.property-list-card-corner-ribbon{
	  width: 200px;
	  background: #D60E0E;
	  color: #fff;
	  position: absolute;
	  text-align: center;
	  font-size: 10px;
	  top: 20px;
	  line-height: 24px;
	  text-transform: uppercase;
	  padding: 0 34px;
	}

	.property-list-card-corner-ribbon.left{
	  left: -68px;
	  -ms-transform: rotate(-45deg);
	  -webkit-transform: rotate(-45deg);
	  transform: rotate(-45deg);
	}
	.property-list-card-condition {
	    background: #000;
	    position: absolute;
	    bottom: 12px;
	    left: 0;
	    padding: 0.4rem 0.8rem;
	    color: #fff;
	    font-size: 12px;
	}
	.property-list-card-like {
	    position: absolute;
	    bottom: 12px;
	    right: 12px;
	    background: rgba(0,0,0,0.9);
	    padding: 0.4rem 0.8rem;
	    font-size: 1.2rem;
	    border-radius: 100%;
	}
	.property-list-card-detail-price {
	    position: absolute;
	    bottom: 6px;
	    font-size: 1.6rem;
	    font-weight: 600;
	}
	.property-list-card-detail-spec {
	    position: absolute;
	    bottom: 0px;
	    right: 20px;
	}
	/*Property detais*/
	.price-status{
		text-align: left;
	}
	.btn-list .btn-block {
	    display: inline-block;
	    width: auto;
	}
	.Slides img {
	    height: 300px;
	}
}
@media only screen and (max-width: 480px){
	#gridview .property-list .col-xs-6 {
	    width: 100%;
	}
	.property-list-card{
		width: 100%;
		height: 120px;
		box-shadow: 0px 6px 12px rgba(0, 0, 0, 0.12);
	    border-radius: 6px;
	    margin-top: 1rem;
	    margin-bottom: 1rem;
	    background: #fff;
	}
	.property-list-card-img-container{
		height: 120px;
		overflow: hidden;
		position: relative;
		border-radius: 6px 0 0 6px;
	}
	.property-list-card-img-container img{
	    object-fit: cover;
	    object-position: center;
	    min-height: 120px;
	    width: 100%;
	}
	.property-list-card-detail{
		height: 120px;
		padding: 0.6rem;
	}
	.property-list-card-corner-ribbon {
	    width: 200px;
	    background: #D60E0E;
	    color: #fff;
	    position: absolute;
	    text-align: center;
	    font-size: 8px;
	    top: 18px;
	    line-height: 18px;
	    text-transform: uppercase;
	    padding: 0 34px;
	}
	.property-list-card-corner-ribbon.left {
	    left: -74px;
	    -ms-transform: rotate(-45deg);
	    -webkit-transform: rotate(-45deg);
	    transform: rotate(-45deg);
	}
	.property-list-card-detail-desc{
		width: 100%;
		height: 1.2em;
		line-height: 1.4em;
		font-size: 1.2rem;
		display: flex;
		-webkit-line-clamp: 1;
		display: -webkit-box;
		-webkit-box-orient: vertical;
		overflow: hidden; 
	}
	.property-list-card-detail-price {
	    position: absolute;
	    bottom: 6px;
	    font-size: 1.4rem;
	    font-weight: 600;
	}
	.property-list-card-detail-spec {
	    position: absolute;
	    bottom: 0px;
	    right: 20px;
	}
	.property-list-card-spec {
	    padding: 0.4rem;
	}
	.property-list-card-spec-icon {
	    width: 12px;
	}
	.nav>li>a {
	    position: relative;
	    display: block;
	    padding: 6px 8px;
	}

	.Slides img {
	    height: 240px;
	}
	.property-map{
		width: 100%;
		height: 200px;
	}
}

.property-not-found{
    text-align:center;
    padding-top:100px;
    padding-bottom:100px;
    font-weight:bold;
    font-size:15px;
}



/*START - property page css */
.mylightSlider {
    width:100%;
}
 
.mylightSlider ul {
    list-style: none outside none;
    padding-left: 0;
    margin-bottom:0;
}
.mylightSlider li {
    display: block;
    float: left;
    margin-right: 6px;
    cursor:pointer;
}

.mylightSlider .lSGallery img {
    display: block;
    height: auto;
	width:100%;
} 

.mylightSlider .lightSlider img {
    display: block;
    /* height: auto;
	max-width: 100%; */

    height: auto;
    width: auto;
    max-width: 100%;
    max-height: 500px;

    /*width: 100%;
    height: 500px;*/
    object-fit: cover;
    object-position: center;
} 

.mylightSlider .img-silder-tag{

}

.mylightSlider .lSAction > .lSPrev, .mylightSlider .lSAction > .lSNext{
	cursor: pointer;

	position: absolute;
    top: 50%;
    width: auto;
    padding: 10px;
    margin-top: -50px;
	
    color: white;
    font-weight: bold;
    font-size: 20px;
    border-radius: 0 3px 3px 0;
    user-select: none;
    -webkit-user-select: none;
    background: rgba(0, 0, 0, 0.8);
	transition: all ease-in-out 0.3s;
	height: auto;
	opacity: 1;
}

.mylightSlider .lSAction > .lSPrev {
	left:0px;
}
.mylightSlider .lSAction > .lSNext{
	right:0px;
}

.mylightSlider .lSGallery .active{
	opacity:1;
}
.mylightSlider .lSGallery li{
	opacity:0.7;
}
.mylightSlider .lSGallery li:hover{
	opacity:1;
}


/*END - property page css */


/*--- myloader start ------------------ */
.myloader{
  width: 60px;
  height: 60px;
  border-radius: 100%;
  position: relative;
  margin: 0 auto;
}

/* LOADER 1 */

.loader-1:before, .loader-1:after{
  content: "";
  position: absolute;
  top: -10px;
  left: -10px;
  width: 100%;
  height: 100%;
  border: 6px solid transparent;
  border-radius: 100%;
  border-top-color: #3498db;
}

.loader-1:after{
  border: 6px solid #ccc;
}

.loader-1:before{
  z-index: 100;
  animation: spin 1s infinite;
}

@keyframes spin{
  0%{
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100%{
    -webkit-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}


/*--- myloader end ------------------ */